Subject: [IGSMAIL-151] JPL data center
From: Dave Starr
Date: 16 DEC 1992 09:57:53

***********************************************************************
IGS Electronic Mail       16-DEC-1992 09:57:53       Message Number 151
***********************************************************************

From:    Dave Starr
Subject: JPL data center
         ---------------

The JPL data center will be un-available from 16:00 UT on 16 December for
hardware and software upgrades. The data center should be available by
02:00 UT on 17 December.

Dave Starr
JPL GPS Networks Operation